{
    "dc_identifier": "nl.ws0155.2k.2018.363",
    "dc_title": "Genomen Maatwerkbesluit grondwaterlozing voor het onttrekken van grondwater in verband met kelderbouw, ter hoogte van De Ruijterkade 110 in Amsterdam - AGV - WN2018-002400",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een maatwerkbesluit genomen op grond van de Waterwet. Dit maatwerkbesluit heeft betrekking op het onttrekken van grondwater in verband met kelderbouw, ter hoogte van De Ruijterkade in Amsterdam.  Het zaaknummer is WN2018-002400 Het maatwerkbesluit is genomen voor de periode die staat vermeld in de ingediende grondwatermelding.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-4308",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2018-05-04",
    "dc_date_year": "2018",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2018.363.doc.1",
            "dc_title": "Genomen Maatwerkbesluit grondwaterlozing voor het onttrekken van grondwater in verband met kelderbouw, ter hoogte van De Ruijterkade 110 in Amsterdam - AGV - WN2018-002400",
            "foi_fileName": "wsb-2018-4308.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-4308.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2018.363.doc.2",
            "dc_title": "maatwerkbesluit",
            "foi_fileName": "exb-2018-27935.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-27935/1/bijlage/exb-2018-27935.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2018.363.doc.3",
            "dc_title": "bijlage 1",
            "foi_fileName": "exb-2018-27936.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-27936/1/bijlage/exb-2018-27936.pdf"
        }
    ]
}